div#layout1_obal { width: 780px; margin: 0 auto; padding: 0; text-align: left;  background: url('http://www.jaralka.sk/grafika/pozadie.jpg') 0 0 repeat; border: 0px solid #815D3B; }

div#layout1_box_top     { width: 750px; height: 19px; background: #000 url('http://www.jaralka.sk/grafika/box_bg_top.jpg') 0 0 no-repeat; }
div#layout1_box         { width: 750px; min-height: 514px; _height: 514px; background: #000 url('http://www.jaralka.sk/grafika/box_bg2.jpg') 0 0 repeat; }
div#layout1_box2        { width: 750px; min-height: 514px; _height: 514px; background: url('http://www.jaralka.sk/grafika/box_bg.jpg') 0 0 no-repeat; color: #000; font-weight: bold; font-family: Palatino, 'palatino linotype', serif; }
div#layout1_box_bottom  { width: 750px; height: 19px; background: #000 url('http://www.jaralka.sk/grafika/box_bg_bottom.jpg') 0 0 no-repeat; }

div#layout1_menu                { text-align: center; color: #67482e; font-size: 90%; font-weight: bold; font-family: Palatino, 'palatino linotype', serif; }
div#layout1_menu ul             { list-style-type: none; margin: 0; padding: 0; margin: 0 auto; position: relative; }
div#layout1_menu ul li          { display: inline; padding: 0 5px; border-right: 1px solid #67482e; }
div#layout1_menu ul li.last     { border-right: none; }
/*
div#layout1_menu ul li a        { color: #a29379; text-decoration: underline; }
div#layout1_menu ul li a:hover  { color: #fff; }
*/
div#layout1_menu ul li a        { color: #67482e; text-decoration: underline; }
div#layout1_menu ul li a:hover  { color: #a29379; }
div#layout1_menu ul li a.active { color: #a29379; }

div#layout1_hlavne_menu { width: 30px; height: 30px; margin: -30px 0 0 770px; }
div#layout1_hlavne_menu a { display: block; border: none; width: 30px; height: 30px; }
div#layout1_hlavne_menu a img { border: none; } 
